Date:	Fri, 30 Jun 1995 13:56:50 -1000
From:	cardan@ix.netcom.com (Dan and Carol Clark )
Message-Id: <3t2302$ktl@ixnews4.ix.netcom.com>
Organization: Netcom
Subject: Patterns for kites?

My wife and I would like to make our own kites. Any information on a
pattern book or other source of kite patterns would be appreciated. 
Thank you,
Dan and Carol Clark
P.O.  BOX 454
Etiwanda, California
91739
USA


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Fri, 30 Jun 1995 13:56:50 -1000
From:	cardan@ix.netcom.com (Dan and Carol Clark )
Message-Id: <3t2302$ktl@ixnews4.ix.netcom.com>
Organization: Netcom
Subject: Patterns for kites?

My wife and I would like to make our own kites. Any information on a
pattern book or other source of kite patterns would be appreciated. 
Thank you,
Dan and Carol Clark
P.O.  BOX 454
Etiwanda, California
91739
USA


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Sat, 1 Jul 1995 09:01:11 -1000
From:	rock@netcom.com (Anne Rock)
Message-Id: <rockDB1wtz.Hxz@netcom.com>
Organization: NETCOM On-line Communication Services 
Subject: Re: Patterns for kites?

Dan and Carol Clark (cardan@ix.netcom.com) wrote:
: My wife and I would like to make our own kites. Any information on a
: pattern book or other source of kite patterns would be appreciated. 

: Etiwanda, California  91739

The rec.kites General FAQ describes a number of books with kite plans,
usually identifying whether the book has fighter, single-line, multi-line
or mixture of plans.

The rec.kites Address FAQ lists suppliers and clubs.

rec.kites FAQs and archives are available via anonymous ftp from
ftp.hawaii.edu:pub/rec/kites.  FAQs are in the pub/rec/kites/faq
directory.

Probably the best source of patterns (and advice) is other kitemakers,
and from your zip code I think you might be in San Diego Kite Club
range.  The club has a newsletter, fun flys, good times, *and*
some *very* talented kitemakers as members.

Contact the club at:  P.O. Box 7977, San Diego, CA 92167, 619-685-2885.

Anne

-- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
 *  Anne Rock                  |                                           * 
 *  rock@netcom.com            |                                           * 
 - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Mon, 3 Jul 1995 06:57:49 -1000
From:	dgomberg@ednet1.osl.or.gov (David Gomberg)
Message-Id: <3t97id$4td@ednet1.osl.or.gov>
Organization: Eastern Oregon State College
Subject: Re: Patterns for kites?


There are MANY good books, and a few not so good ones, on
kite making. Try your local store, library, or the KiteLines
Magazine bookstore. KiteLines carries just about everything in
print. Call 410-922-1212.

As far as I know, there is only one set of patterns and plans
being produced by kite-knowledgable people. These are the
patterns from Goodwinds Kites in Seattle. Call 206-633-4780.

They include two stunters, and two single liners, with full
size patterns and instructions.


-- 
David Gomberg/Cascade Kites               phone 503-996-3083
Box 113, Neotsu Oregon 97364 USA          fax   503-994-9692
   Specializing in BIG "show" kites and Peter Lynn Inflatibles
   For info, see http://www.kite.com/~crowell/caskites.html


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Fri, 7 Jul 1995 06:14:22 -1000
From:	support@pb.net
Message-Id: <3tjmgu$10f@ns2.pb.net>
Organization: Long Island Internet HQ/Point Blank BBS LTD. 
Subject: Re: Patterns for kites?

>   dgomberg@ednet1.osl.or.gov (David Gomberg) writes:
>  
>  There are MANY good books, and a few not so good ones, on
>  kite making. Try your local store, library, or the KiteLines
>  Magazine bookstore. KiteLines carries just about everything in
>  print. Call 410-922-1212.
>  
>  As far as I know, there is only one set of patterns and plans
>  being produced by kite-knowledgable people. These are the
>  patterns from Goodwinds Kites in Seattle. Call 206-633-4780.
>  
>  They include two stunters, and two single liners, with full
>  size patterns and instructions.
>  
>  
>  -- 
>  David Gomberg/Cascade Kites               phone 503-996-3083
>  Box 113, Neotsu Oregon 97364 USA          fax   503-994-9692
>     Specializing in BIG "show" kites and Peter Lynn Inflatibles
>     For info, see http://www.kite.com/~crowell/caskites.html
>  
>>>>
wow.. that sounds great!


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


